.did-you-mean-this-email a {
    cursor: pointer;
}

.did-you-mean-this-email p {
    border: 1px solid #53b33f;
    padding: 14px 10px 10px;
    border-top: 0px;
    color: #53b33f;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.did-you-mean-this-email strong {
    text-decoration: underline;
}

.did-you-mean-this-email .btn-primary {
    display: block;
}

#login-dropdown .form-group .form-icon {
	height: 30px;
}
/*
 * Highlight banners met oranje blok en "Top Aanbieding"
 */
.shop-article-snippet.highlight-banner {
	background: #fff9f6;
	padding-top: 50px;
}
.shop-article-snippet.highlight-banner:before {
	border: 2px solid #ef4323;
    border-radius: 5px;
}
.shop-article-snippet-extra-header {
	position: absolute;
    left: 0;
    top: 0;
    right: 0;
    padding: 10px;
    font-size: 20px;
}
.highlight-banner .shop-article-snippet-extra-header {
	background: #ef4323;
    text-align: center;
    color: #fff;
    border-radius: 5px 5px 0 0;
}
.highlight-banner .btn-outline.btn-3d {
	box-shadow: 0 0.2em 0 #b7341b;
	background: #ef4323;
	border-color: transparent;
	color: #fff;
}
.shop-article-snippet.highlight-banner:hover:before {
	border-width: 2px;
}
.add-margin-bottoms>div, .auto-bottom-margins>div {
	/* margin-bottom: 60px; */
}
.highlight-banner .deals-notification {
	margin: 10px 0 0 0
}
.content-mijn-ippies .shop-article-snippet {
	margin-top: 30px
}

/*
 * Hover image bij aanbiedingen.
 */
.shop-article-snippet .image-wrapper .hover-image {
	display: none;
	position: absolute;
	width: 40%;
	left: 50%;
	margin-left: -20%;
	top: 28%;
	z-index: 9;
	background: #fff;
    border-radius: 10px;
    overflow: hidden;
}
.shop-article-snippet .image-wrapper .hover-image span {
	background: #ef4323;
    display: inline-block;
    width: 100%;
    color: #fff;
    text-align: center;
    font-size: 14px;
    line-height: 28px;
}
.shop-article-snippet .image-wrapper .hover-image span i {
    font-size: 19px;
    position: absolute;
    bottom: 4px;
    right: 11px;
    opacity: .6;
}
.shop-article-snippet .image-wrapper a:hover:before {
	/* content: ""; */
}
.shop-article-snippet .image-wrapper a:hover .hover-image {
    display: block;
}
.shop-article-snippet .image-wrapper a:hover .hover-image img {
	opacity: 1
}

html {
	overflow: inherit
}

@media (min-width: 992px) {

	.desktop-extra-margin-50 {
    	margin-left: 50px;
	}

}


.shop-article-snippet .image-wrapper a:hover {
    /* z-index: 200; */
}

.invite-friends-wrapper-component .wrapper-invite-friends{
	border: 1px solid #a7a7a7;
	border-radius: 3px;
	padding: 15px  30px;
}

.invite-friends-wrapper-component .wrapper-invite-friends #link-copy{
	background: #E0F4FA;
	border: 1px dashed #a7a7a7;
	border-radius: 3px;
	width: 100%;
	overflow: hidden;
	padding-right: 56px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	display: block;
	font-size: 18px;
}
.invite-friends-wrapper-component .wrapper-invite-friends p{
	margin-top: 0;
	margin-bottom: 0;
}
.invite-friends-wrapper-component .wrapper-invite-friends button{
	position: absolute;
	right: 15px;
	top: 30px;
	background: transparent;
	border: transparent;
	font-size: 12px;
	font-style: italic;
}

.invite-friends-wrapper-component .wrapper-invite-friends .invite-wrapper p{
	margin-top: 0;
	margin-bottom: 0;
}
.invite-friends-wrapper-component .wrapper-invite-friends .invite-wrapper h3{
	margin-top: 0;
	margin-bottom: 0;

}
.invite-friends-wrapper-component .wrapper-invite-friends .special-link-copy{
	margin-bottom: 0;
}
.invite-friends-wrapper-component .wrapper-invite-friends .share-link{
	padding: 10px 0 20px;
	position: relative;
}

.invite-friends-wrapper-component .wrapper-invite-friends h3{
	color: #404040;
	font-weight: 800;
	margin-top: 0;
}
.invite-friends-wrapper-component .wrapper-invite-friends-info h2{
	color:#ef4323;
}

.invite-friends-wrapper-component .wrapper-invite-friends-info .img-wrapper span{
	position: absolute;
	background: #fff;
	border: 2px solid #a7a7a7;
	border-radius: 4px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.invite-friends-wrapper-component .wrapper-invite-friends-info .img-wrapper span.nth-child-2{
	top: 417px;
	left: 0;
	right: 0;
}
.invite-friends-wrapper-component .wrapper-invite-friends-info .img-wrapper span.nth-child-3{
	bottom: 312px;
	left: 0;
	right: 0;
}
.invite-friends-wrapper-component .wrapper-invite-friends-info .img-wrapper span.nth-child-1{
	top: 0;
	left: 0;
	right: 0;
}

@media (max-width: 768px) {
    .invite-friends-wrapper-component .wrapper-invite-friends-info .img-wrapper span.nth-child-2{
    	display: none;
    }
    .invite-friends-wrapper-component .wrapper-invite-friends-info .img-wrapper span.nth-child-3{
    	display: none;
    }
    .invite-friends-wrapper-component .wrapper-invite-friends-info .img-wrapper span.nth-child-1{
    	display: none;
    }
	.invite-friends-wrapper-component .wrapper-invite-friends button{
		position: static;
	}
	.invite-friends-wrapper-component .wrapper-invite-friends{
		padding: 15px 15px;
	}
	.invite-friends-component .form-group div span#link-copy {
        font-size: 11px;
	}
}

.invite-friends-wrapper-component .wrapper-invite-friends-info .img-wrapper {
	margin-bottom: 30px;
	margin-top: 15px;
	padding-top: 18px;
}
.invite-friends-wrapper-component .wrapper-invite-friends-info .img-wrapper span:before{
	content: '';
	width: 0;
	position: absolute;
	height: 0;
	border-style: solid;
	border-width: 13px 13px 0 13px;
	border-color:  #a7a7a7 transparent transparent transparent;
	bottom: -13px;
	left: calc(50% - 15px);
}
.invite-friends-wrapper-component .wrapper-invite-friends-info .img-wrapper span:after{
	content: '';
	width: 0;
	position: absolute;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #fff transparent transparent transparent;
	bottom: -10px;
	left:  calc(50% - 12px);
}

.invite-friends-wrapper-component .wrapper-invite-friends-info .img-wrapper{
	position: relative;
	display: inline-block;
}
.invite-friends-wrapper-component .wrapper-invite-friends-info{
	padding-top: 30px;
}

.checkbox-wrapper {
   margin-bottom: 10px;
}

.checkbox-wrapper input {
    margin-left: 10px;
    position: absolute;
}
.checkbox-wrapper label {
    display: inline-block;
    width: 80%;
    margin-left: 30px;
    font-weight: normal
}
#notify-modal .modal-header {
    border-radius: 6px 6px 0 0;
}
#notify-modal .modal-title {
	color: #fff;
    font-weight: bold;
}

#notify-modal.error .modal-header {
	background: #ff7675;
}
#notify-modal.error .modal-body {
	color: #ff7675;
}
#notify-modal.success .modal-header {
	background: #00b894;
}
#notify-modal.success .modal-body {
	color: #00b894;
}

/**
 * Onboarding styling
 */
#pageContainer .page form.onboarding-form .form-group {
    margin-bottom: 15px;
}
#pageContainer .page form.onboarding-form .onboarding-label {
    text-align: right;
    padding: 10px 20px;
}
.contract-is-expired {
	background: #e2e2e2;
    padding: 5px 0 0px 11px;
    border-radius: 5px;
    margin-top: 10px;
    font-size: 13px;
    cursor: pointer;
}
.contract-is-expired label {
	font-weight: normal;
	margin-left: 5px;
	width: 90%; /* deze breedte staat erop zodat een grooter gedeelte klikbaar is */
	cursor: pointer;
}
#pageContainer .page .contracts .contract-is-expired label {
	margin-top: 0px
}

.nav-intern-button a:hover h4 {
	color: #ef4323
}

#footer .copyright .quick-references > li > a {
	color: #fff !important
}
.btn-outline.btn-3d {
	box-shadow: none;
}
#content.actions h2 {
	padding-bottom: 0;
	padding-top: 40px;
}
a.collapse-categories {
	font-size: 15px;
    margin-top: 5px;
}
.fav-shop.fav-shops-column.add-toe-new-shop .fa {
	font-size: 4em;
    line-height: 0;
    color: #fff;
    opacity: .75;
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    background-color: transparent;
}

.fav-shop.fav-shops-column.add-toe-new-shop span {
	position: absolute;
    left: 0;
    right: 0;
    bottom: 6px;
    color: #404040;
}
#input-search-query {
	height: 50px;
}
.content-mijn-ippies .shop-article-snippet {
	padding: 44px 15px 15px; /* padding top is zo hoog zodat er highlights tussen passen */
}
.deals-notification {
	font-size: 13px;
	margin: 0 10px;
	padding: 8px;
	padding-top: 5px;
	padding-bottom: 0;
	text-align: center;
}
#cookie-container {
	position: fixed;
	z-index: 3;
	bottom: -500px;
	background: #fff;
	color: #404040;
	padding: 40px 40px 10px;
	-webkit-box-shadow: 0px -9px 39px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px -9px 39px -4px rgba(0,0,0,0.75);
	box-shadow: 0px -9px 39px -4px rgba(0,0,0,0.75);
	height: 295px;
    overflow: scroll;
}
#cookie-container .btn {
	margin: 20px 0
}
.underlined {
	text-decoration: underline;
}
#pageContainer .page form.onboarding-form .toggle.cat .wrapper-icon svg {
	fill: #696969;
}
#pageContainer .page form.onboarding-form .toggle.cat.active .wrapper-icon svg {
	fill: #ef4323;
}
#pageContainer .page form.onboarding-form .onboarding-label.text-left {
	text-align: left;
}
.highlightedNewsItem .media-left {
	padding-left: 0
}
.highlightedNewsItem .media-body {
	padding: 9px 10px 0px;
}
.highlightedNewsItem h4, .highlightedNewsItem h5.media-heading {
	font-weight: bold
}
.highlightedNewsItem h5.media-heading {
	color: #333333;
	font-size: 15px
}
.highlightedNewsItem p {
	font-size: 15px;
	margin-bottom: 0
}
.wrapper-content-box-news {
	margin-bottom: 0
}
.news-articles-shortlist > li.view-all-news > a {
	font-size: 18px;
    line-height: 40px;
}
.news-image img {
	border-radius: 10px;
    margin-top: 27px;
    max-width: 100%;
    border: 1px solid #e4e4e4;
}
.news-body {
	padding-left: 30px;
}
.news-body .sub-title {
	font-size: 20px
}
.news-footer .brand-wrapper {
	display: inline-block;
}
.news-footer .shop-logo {
	border: 2px solid #dddddd;
    display: block;
    border-radius: 5px;
    padding: 5px;
	margin-right: 20px;
}
.news-footer .shop-logo img {
    max-height: 70px;
}
.faq-quick-solutions a {
	font-size: 18px;
}
.action-and-discounts-container {
	padding-top: 0
}
.gdpr input[type="checkbox"] {
	display: inline-block;
    position: absolute;
    top: 10px;
}
#pageContainer .gdpr label span.form-text-label {
	display: inline-block;
    width: 90%;
    margin-left: 20px;
    font-size: 14px;
}
#pageContainer .gdpr label span.form-text-label small {
	padding-left: 0;
}
#pageContainer .page form.onboarding-form .toggle.active {
	border-color: #bbbbbb !important;
    box-shadow: inset #bbbbbb 0 0px 4px 0px;
    background-color: #efefef !important;
}

#search-results-suggestions-specific.favorite-search-bar .go-to-shop-info {
	display: none
}

#search-results-suggestions-specific.favorite-search-bar span.star-favorite-specific {
	padding: 0px 10px 0px;
}
#pageContainer label.label-checkbox {
	bottom: 57px;
}
#pageContainer label.label-checkbox.error {
	border: 1px solid red;
}
#pageContainer label.label-checkbox.error {
	border: 1px solid red;
}
#pageContainer label.label-checkbox.error .form-text-label, #pageContainer label.label-checkbox.error .form-text-label a {
	color: red
}
.uploader-feedback {
    font-size: 13px;
    border: 1px solid;
    display: none;
    padding: 3px 10px;
    border-radius: 3px;
    margin-top: 7px;
}
.uploader-feedback.error {
    display: inline-block;
    border-color #e74c3c;
    color: #e74c3c;
}
.uploader-feedback.success {
    display: inline-block;
    border-color #27ae60;
    color: #27ae60;
}

.progress-wrp {
    border: 1px solid #ddd;
    padding: 1px;
    position: relative;
    height: 8px;
    border-radius: 0 0 3px 3px;
    margin-top: -4px;
    text-align: left;
    background: #fff;
    z-index: -1;
}

.progress-wrp .progress-bar {
    height: 100%;
    border-radius: 3px;
    background-color: #ef4323;
    width: 0;
    box-shadow: inset 1px 1px 10px rgba(0, 0, 0, 0.11);
}

.progress-wrp .status {
    top: 3px;
    left: 50%;
    position: absolute;
    display: inline-block;
    color: #000000;
}
#customerServiceForm label [type="checkbox"] {
	margin-right: 10px;
}
.panel-external-survey-list tbody th {
	font-weight: normal
}
.panel-external-survey-list tbody tr th:nth-last-child(1) {
	text-align: right;
}
.panel-external-survey-list .btn {
	padding: 7px 14px;
    font-size: 14px;
    font-weight: bold;
    line-height: 10px;
    width: 130px;
    text-align: left;
    color: #fff
}
.panel-external-survey-list .btn i {
	margin-right: 10px;
}
.row-completed, .row-closed {
	color: #898989
}
.row-closed {
	text-decoration: line-through;
}
.row-completed .btn {
	background: #5cbc4a
}
.row-closed .btn {
	background: #d8d8d8
}
.row-completed .participate {
	background: #f76c35
}
#page-debug-block.page-debug-block-closed {
	left: 0;
    height: 42px;
    width: 40px;
	overflow: hidden;
	opacity: .3
}
#page-debug-block.page-debug-block-closed p, #page-debug-block.page-debug-block-closed em {
	display: none
}




/* content fresh */
.content-fresh { background: #E0F4FA; border-radius: 1.5rem; overflow: hidden; margin: 4rem 0; }
.content-fresh .inner { padding: 4rem; }
.content-fresh .inner .h1 { font-weight: 56px; }
.content-fresh .inner p { font-size: 18px; }
.content-fresh .inner .btn { font-weight: bold; font-size: 18px; padding: 14px 30px; white-space: normal; }
.content-fresh .bottom-img { max-width: 100%; pointer-events: none; }
.content-fresh .thickblack { color: #000; font-weight: bold; }


/* app connection */
.app-container { padding: 0 30px; }

.app-row {
    border: 1px solid #e3e3e3;
    border-radius: 10px;
    margin-bottom: 16px;
    padding: 15px 15px 15px 0;
}

@media screen and (min-width: 992px) {
    .app-row {
        display: flex; align-items: center; justify-content: center;
    }
}

@media screen and (max-width: 992px) {
    .app-row * { text-align: center; }
    .btn-primary { margin-top: 15px; }
}

.app-row::after {
    clear: both; content: ''; display: block;
}

.app-row h4 { margin-bottom: 0; }

.app-logo img {
    width: 100%; max-width: 280px;
    max-height: 7rem;
}

.app-date strong { font-size: 14px; color: #7b7b7b; }

.app-tools .fa-times { margin: 4px 8px 0 -8px; }
